<?php
define('WEB_ROOT',dirname(__FILE__));

//为了安全，需要设置以下配置 ，最好不要用默认 目录名，这里配置好了，需要同步把相关目录名称也改过来
define('SYS_DIR',"sys");       //系统目录，默认为 sys
define('CACHE_DIR',"cache");      //缓存目录，默认为 cache
define('TEMPLATES_DIR',"templates");  //模板目录，默认为 templates
define('ADMIN_DIR',"admin");      //后台管理 目录，默认为 admin
define('DATA_DIR',"data");      //数据配置 目录，默认为 admin
if(!is_file(dirname(__FILE__)."/".DATA_DIR."/install.inc")){
	echo "<script>window.open('plus/install/','_self');</script>";
	exit;
}
include SYS_DIR."/inc.php";
?>